        !COMPILER-GENERATED INTERFACE MODULE: Fri Nov 20 16:57:13 2015
        MODULE CDPRESSAOE__genmod
          INTERFACE 
            SUBROUTINE CDPRESSAOE(M,TC,S,CBC,N,E,SREF,CDPE,SA)
              REAL(KIND=8) :: M
              REAL(KIND=8) :: TC
              REAL(KIND=8) :: S
              REAL(KIND=8) :: CBC
              REAL(KIND=8) :: N
              REAL(KIND=8) :: E
              REAL(KIND=8) :: SREF
              REAL(KIND=8) :: CDPE
              REAL(KIND=8) :: SA
            END SUBROUTINE CDPRESSAOE
          END INTERFACE 
        END MODULE CDPRESSAOE__genmod
